html { height: 100%; }
body {
	font-size: 70%;
	font-family: "Trebuchet MS", "Arial", "Helvetica", "Verdana", "sans-serif";
    height: 100%; margin: 0 0 0 0;
}
div.pager { height: 100%; }
div.outliner { height: 100%; margin: 4px 4px 4px 4px;}
div.tbar { margin-left: 4px; margin-top: 4px; padding: 2px;  }
/*  div.bigtbar { padding: 4px; } */
.bfont { font-weight: bold;}
.centr { text-align: center;}
.centrtxt { text-align: center; padding: 2px;}
button.icononly { padding: 8px 0px 7px 0px; }
h2.centr { margin-top: 20px;}
div.showbox { height: 70%; overflow: auto;}
/* div.scroller { overflow: scroll; height: auto;}*/
.showbox { margin-left: 4px; margin-top: 4px; }
p.melder { margin: 15px 0px 15px 15px; border: 1px solid #8e846b; padding: 5px 5px 5px 5px;}
/* Form elementen */
/*input.text { margin-left: 5px; padding-left: 5px; margin-bottom: 10px; }
input.number { margin-left: 5px; padding-right: 5px; margin-bottom: 10px; text-align: right;}
select.text { margin-left: 5px; padding-left: 5px; margin-bottom: 10px; width: 120px;}*/
textarea.txtar { margin-top: 5px; margin-left:  5px; padding-left: 5px; width: 500px; height: 9em; }
/* voor rechts uitlijning van input : */
div.oneline     { position: relative; margin-top: 10px; margin-bottom: 10px;}
label.inline    { position: relative; left: 10px; }
input.inline    { width: 152px; margin-left: 5px;   padding-left: 5px;   position: absolute; left: 19%;}
select.inline   { width: 160px; margin-right: 20px; padding-right:  5px; position: absolute; left: 20%;}
span.afst       { margin-left: 5px; margin-right: 20px;}
input.inline50    { width: 152px; margin-left: 5px;   padding-left: 5px;   position: absolute; left: 34%;}
select.inline50   { width: 160px; margin-right: 20px; padding-right:  5px; position: absolute; left: 35%;}
input.number    { margin-left: 4px; padding-right: 5px; margin-bottom: 10px; text-align: right; width: 30px;}
.koptext    { font-size: 1.3em; font-weight: bold; text-decoration: underline; margin-left: 50px;}
.messtext   { font-size: 1.3em; margin-left: 50px;}
table.infofull { overflow: scroll; width: 99%; table-layout: fixed; margin-bottom: 0px; }
td          { vertical-align: text-top;}

div.sbar { border: 0 solid black; margin-left: 4px; margin-top: 0px; padding: 2px; display: inline-block;}
table.totblok { display: inline-block; border: 0px solid black;}
td.dbl { border-bottom: 3px double black; border-top: 1px solid black;}
td.sngl { border-bottom: 1px solid black; border-top: 1px solid black;}
td.mark { font-style: oblique; }
.cellEdit { padding: 0; }
.cellEdit input[type=text] { width: 100%; background-color: #FEEEBD;}
.cellEdit textarea { width: 100%; height: 4em; overflow: hidden; background-color: #FEEEBD;}
.cellEdit select { width: 100%; }
div.selcollect { display: none; }
button.bigone { padding: 20px; margin-right: 4px; }
input.spinnumber { width: 15px; text-align: right; }
.selfilter  { width: 100px;}

/* Onderstaande is (nog) niet in gebruik */
table.infotab { width: 50%;  table-layout: fixed; margin-bottom: 10px;}
table.info80 { width: 80%; table-layout: fixed; margin-bottom: 10px; }
table.info60 { width: 60%; table-layout: fixed; margin-bottom: 10px; }
button.under { margin-left: 50px;}
p.validateTips { font-size: 1em; }
td.tcent { text-align: center; }
td.tleft { text-align: left; }
td.tright { text-align: right; }
td.txtred { color: red; }
td.errblk { border: 1px solid red;}
/* voor de wissel lijst */
ul.liw  { list-style-type: none; margin:  0; padding: 0; margin-bottom: 10px; }
li.liw  { margin: 0px; padding: 5px; width: 95%; display: inline-block;}
#BcdWissellijst { cursor: pointer; }
/* Tonen van icons (met tekst) uit verzameling */
.icon-disp  { text-indent: 20px; display:  block; background-repeat: no-repeat;
              width: 16px; height: 16px; float: right;
              background-image: url("jqui/images/ui-icons_fadc7a_256x240.png");
}
.icon-up    { background-position: 0px -16px; }/* arrowthick-1-n (0, -48) triangle-1-n (0,-16) circle-triangle-n = (-96,-192)} */
.icon-down  { background-position: -64px -16px; }
.icon-updwn  { background-position: -128px -16px }                            